
.topbar-sticky-shrink {
    padding: 2rem;
  transition: padding 0.25s ease;
  background: #bdd2e4;
}

.topbar-sticky-shrink .menu {
    padding: auto;
  background: #bdd2e4;
}

.is-stuck .topbar-sticky-shrink {
  padding: 1rem;
  transition: padding 0.25s ease;
}

[data-sticky] {
  width: 100%;
}

.topbar-sticky-shrink-header {
/*  padding: 10rem 0;*/
    padding: auto;
/*background: url("https://placehold.it/2000x500&text=this is a header") center center no-repeat;*/
/*background-size: cover;                                                                        */
}

.top-bar {
  background: #bdd2e4;
  color: #005596;
}

.top-bar .menu {
  background: #bdd2e4;
  color: #005596;
}

.top-bar .menu a {
  color: #005596;
}

.top-bar .is-dropdown-submenu {
  border: 0;
  color: #005596;
}

.top-bar .is-dropdown-submenu-item.opens-right a::after {
  border-color: transparent transparent transparent #fefefe;
  color: #005596;
}

.top-bar .js-drilldown-back > a::before {
  border-color: transparent #fefefe transparent transparent;
  color: #005596;
}

.top-bar .is-drilldown-submenu-parent > a::after {
  border-color: transparent transparent transparent #fefefe;
  color: #005596;
}

.top-bar .dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a::after {
  border-color: #fefefe transparent transparent;
  color: #005596;
}


.foundation-5-top-bar {
  background: #bdd2e4;
  color: #005596;
}

.foundation-5-top-bar .menu {
  background: #bdd2e4;
}

.foundation-5-top-bar .menu a {
  color: #005596;
}

.foundation-5-top-bar .is-dropdown-submenu {
  border: 0;
  color: #005596;
}

.foundation-5-top-bar .is-dropdown-submenu-item.opens-right a::after {
  border-color: transparent transparent transparent #fefefe;
}

.foundation-5-top-bar .js-drilldown-back > a::before {
  border-color: transparent #fefefe transparent transparent;
}

.foundation-5-top-bar .is-drilldown-submenu-parent > a::after {
  border-color: transparent transparent transparent #fefefe;
}

.foundation-5-top-bar .dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a::after {
  border-color: #fefefe transparent transparent;
}



